
/* phone */
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/5976e741458fe3a046f1083cc86a4699.jpg") repeat scroll center top; background-size: contain; opacity: 1; }
.wb_sbg { background: transparent none repeat-x center top; }
.site-lang-en .wb_cont_inner { width: 360px; height: 100%; }
.site-lang-en .wb_cont_bg { width: 360px; margin-left: -180px; }
.site-lang-en .root { min-height: 100%; height: auto; }
#wb_element_instance5_4 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 32px; min-height: 32px; max-width: 64px; max-height: 64px; margin: 5px 0px 5px 0px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance5_4 .wb-picture-wrapper { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance5_4 img { width: 100%; height: auto; }
#wb_element_instance6_4 p:last-child { margin-bottom: 0; }
#wb_element_instance6_4 { opacity: 1; width: auto; height: auto; max-width: 580px; margin: 22px 0px 5px 36px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance7_4 { width: auto; height: auto; max-width: 491px; margin: 5px 0px 5px 9px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance7_4 ul { background: #696069 none repeat-x left top; }
#wb_element_instance7_4 ul, #wb_element_instance7_4-det ul { border: 1px none #000000; }
#wb_element_instance7_4, #wb_element_instance7_4 ul, #wb_element_instance7_4-det ul { text-align: right; }
#wb_element_instance7_4 ul ul, #wb_element_instance7_4-det ul { background: transparent none repeat-x left top; }
#wb_element_instance7_4 li, #wb_element_instance7_4-det li { margin: 0px 0px 0px 0px; }
#wb_element_instance7_4 li a, #wb_element_instance7_4-det li a { padding: 30px 30px 26px 30px; text-transform: none; border: 0px none #000000; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #fccfa1; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance7_4 li.over > a, #wb_element_instance7_4 li:focus > a, #wb_element_instance7_4-det li.over > a, #wb_element_instance7_4-det li:focus > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: underline; color: #ffffff; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance7_4 li.active > a, #wb_element_instance7_4-det li.active > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance7_4:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance7_4:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance7_4:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance4_4 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance4_4 > .wb_content { min-width: 20px; min-height: 20px; padding: 5px 0px 13px 0px; border: #000000 none 1px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: center; align-items: center; justify-content: flex-end; align-content: flex-start; flex-wrap: nowrap; }
#wb_header_4 { width: 100%; height: auto; min-width: 1200px; max-width: 100%; flex: 1 1 auto; }
#wb_header_4 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: #333333 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance9_4 p:last-child { margin-bottom: 0; }
#wb_element_instance9_4 { opacity: 1; width: auto; height: auto; max-width: 1110px; margin: 0px 5px 0px 5px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance10_4 { width: auto; height: auto; min-width: 270px; min-height: 70px; max-width: 100%; margin: 0px 5px 0px 649px; flex: 1 1 auto; }
#wb_element_instance10_4 > .wb_button { padding: 0px 0px 0px 0px; }
#wb_element_instance10_4 .wb_button { margin: 0; width: 100%; min-width: 20px; min-height: 20px; font-family: Helvetica,Arial,sans-serif; font-size: 16px; text-align: center; border: #0095FF solid 2px; -webkit-border-radius: 100px; -moz-border-radius: 100px; border-radius: 100px; background-color: #0095ff; }
#wb_element_instance10_4 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance10_4 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance10_4 .wb_button:hover > span { color: #0095ff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance10_4 .wb_button:hover { background-color: transparent; }
#wb_element_instance10_4 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance10_4 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance10_4 .wb_button:active { background-color: #e6e6e6; }
#wb_element_instance10_4 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance11_4 p:last-child { margin-bottom: 0; }
#wb_element_instance11_4 { opacity: 1; width: auto; height: auto; max-width: 280px; margin: 0px 5px 0px 647px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance12_4 form tr.form-footer > td { height: 20px; }
#wb_element_instance12_4 { width: 100%; height: auto; max-width: 860px; margin: 0px 43px 0px 5px; flex: 0 0 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance13_4 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 559px; min-height: 165px; max-width: 1118px; max-height: 330px; margin: 0px 5px 0px 5px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance13_4 .wb-picture-wrapper { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance13_4 img { width: 100%; height: auto; }
#wb_element_instance14_4 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance14_4 { width: 100%; height: 330px; max-width: 1110px; margin: 0px 5px 0px 5px; flex: 0 0 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance8_4 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance8_4 > .wb_content { min-width: 20px; min-height: 20px; padding: 40px 37px 0px 35px; border: #000000 none 1px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: #ebe1eb none repeat-x left top; background-size: auto auto; opacity: 1; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_main_4 { width: 100%; height: auto; min-width: 1200px; max-width: 100%; flex: 1 1 auto; }
#wb_main_4 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: #333333 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance16_4 p:last-child { margin-bottom: 0; }
#wb_element_instance16_4 { opacity: 1; width: auto; height: auto; max-width: 247px; margin: 5px 5px 5px 5px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance17_4 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 56px; min-height: 10px; max-width: 112px; max-height: 20px; margin: 5px 5px 5px 5px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance17_4 .wb-picture-wrapper { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance17_4 img { width: 100%; height: auto; }
#wb_element_instance15_4 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance15_4 > .wb_content { min-width: 20px; min-height: 20px; padding: 9px 83px 8px 35px; border: #000000 none 1px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: #ffffff url("gallery/vintage_footer.jpg") repeat scroll left top; justify-items: center; align-items: center; justify-content: space-between; align-content: flex-start; flex-wrap: nowrap; }
#wb_footer_4 { width: 100%; height: auto; min-width: 1200px; max-width: 100%; flex: 1 1 auto; }
#wb_footer_4 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: #333333 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_c_0 > .wb_content { width: 100%; height: 100%; }
#wb_footer_c_0 { width: 0px; height: 0px; max-width: 100%; flex: 0 0 auto; }


/* tablet */
@media (min-width: 768px) {
	#wb_element_instance7_4 > ul, #wb_element_instance7_4-det > ul { display: block; }
}

/* desktop */
@media (min-width: 992px) {
}

/* tv */
@media (min-width: 1200px) {
	#wb_element_instance8_4 > .wb_content { min-width: 20px; min-height: 20px; padding: 40px 37px 0px 35px; }
	#wb_element_instance15_4 > .wb_content { min-width: 20px; min-height: 20px; padding: 9px 83px 8px 35px; }
}

/* desktop_and_smaller */
@media (max-width: 1199px) {
}

/* tablet_and_smaller */
@media (max-width: 991px) {
}

/* phone_only */
@media (max-width: 767px) {
}

/* tablet_only */
@media (min-width: 768px) and (max-width: 991px) {
}

/* desktop_only */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* phone_last */

